<!DOCTYPE html>                       <!--声明写的html-->
<html>
    <head>
        <meta name="viewport" content="width=device-width,initial-scale=1.0" />
        <!--页面随设备而变化-->
        <meta charset="utf-8" />      <!--设定网页编码是utf-8-->
        <title>不要睁眼</title>         <!--网页标签名-->
        <link rel="stylesheet" type="text/css" href="mengjing1.css" />

    </head>

    <body>
        <div class="w1">我在一个密闭的空间里</div>
        <div class="w2">这里似乎是一个和大逃杀有关的世界</div>
        <div class="w3">我碰到了我的初中同学</div>
        <div class="w4">我们六人组曾经非常要好</div>
        <div class="w5">你会不会对我下手</div>
        <div class="w6">你会不会认为我会对你下手</div>
        <div class="w7">我们的合作注定是短暂的</div>
        <div class="w8">发生了什么</div>
        <div class="w9">不知道</div>
        <div class="w10">发生了什么</div>
        <div class="w11">不知道</div>
        <div class="w12">我把枪藏在了背后</div>
        <div class="hui1">
            <a href="zhuye.html" class="fanhui1">
                <img src="photo/xingxing1.gif" alt="梦境1" class="fhtupian1">
            </a>
        </div>

    </body>
</html>